apiVersion: v2
name: prowlarr
description: Hotio prowlarr helm chart

type: application

version: 1.12.0

# renovate: image=hotio/prowlarr
appVersion: "release-1.30.2.4939"
icon: https://hotio.dev/img/image-logos/prowlarr.svg
annotations:
  artifacthub.io/changes: |
    - kind: changed
      description: bump to release-1.30.2.4939
    - kind: added
      description: added persistence.additionalVolumes and persistence.additionalMounts
  artifacthub.io/links: |
    - name: Helm Repo
      url: https://gitlab.com/alexander-chernov/helm/prowlarr
